{
  "paths": [
    {
      "_path": "lib/R/library/xfun/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "224173ff36dcf8f1a78d63595978b2e01d85964904ae6dda9649dc1747cd54ef",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/xfun/INDEX",
      "path_type": "hardlink",
      "sha256": "1bc810c937dfe496a279ec0f90ce4cffeb20e198b23bec6ef91b7d9caab28fa7",
      "size_in_bytes": 5726
    },
    {
      "_path": "lib/R/library/xfun/LICENSE",
      "path_type": "hardlink",
      "sha256": "c1379233d5a3b81685b0ed4b90e7c4c9a24dca418fa9a2a292f2dd932d2e3dc1",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/R/library/xfun/MD5",
      "path_type": "hardlink",
      "sha256": "44a5e09f9e010054fa4a9e1ed23493dc3522a45b6718fc46b38387fea856a937",
      "size_in_bytes": 5511
    },
    {
      "_path": "lib/R/library/xfun/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "68c050803949fb5eb3bcfa3ebb69c19f2efe625d66612f7fe3475f9ddc9c7f66",
      "size_in_bytes": 3352
    },
    {
      "_path": "lib/R/library/xfun/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/xfun/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e69229de26a95778742b4c44f324eebaeedfc319fea0d88e61add4d8cd48082a",
      "size_in_bytes": 3194
    },
    {
      "_path": "lib/R/library/xfun/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ae8463ed01ed28e35f652b6873b24ec7e1b5dd6e5d3c8185631f9fca419322c7",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/xfun/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6dc4fcd7138b63da6a574df68e87cc605d717226cb23f6dbbda3e9f3d86c3196",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/R/library/xfun/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "aff5bf041349b648472877a382ec461cce72d0a812dfa0a22eeadc4521522e81",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/xfun/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a87e4eea734e303daa440c3789ca95a1be132a6dcf977680358ca1f22b36b98d",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/xfun/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4df00950903d1110ef9c897c48ece5ec47f1615478885ca06eb91af57704f172",
      "size_in_bytes": 2316
    },
    {
      "_path": "lib/R/library/xfun/NEWS.md",
      "path_type": "hardlink",
      "sha256": "6c15484495506293905a48235a61df37443717996e756f2684ff8e22f3c52c0e",
      "size_in_bytes": 15376
    },
    {
      "_path": "lib/R/library/xfun/R/xfun",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "5af9a98419c00cd7388a0931ce8a0053e7a66f0bb9c61bf99038d622909fd086",
      "size_in_bytes": 172416
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "5b71365e98d263f1449fff506f1587f79e51c1005ec59312d185df9bfe53350b",
      "size_in_bytes": 2673
    },
    {
      "_path": "lib/R/library/xfun/doc/index.html",
      "path_type": "hardlink",
      "sha256": "4ec86c158731b135e9d7a6fc95f615929552aca0e1a04f510dc8ef1f577007a0",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.R",
      "path_type": "hardlink",
      "sha256": "85b7a5474ba1f814fed8fbdd8945658ba4581e380ea9aa0e8bdf10d16484f3ba",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.Rmd",
      "path_type": "hardlink",
      "sha256": "7dfc38ce4adb240be2ef82588722c098bf73763619a3d0d511d1297ff7bdbc2d",
      "size_in_bytes": 14066
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.html",
      "path_type": "hardlink",
      "sha256": "8134034d6f7ee8547c3339e5d7ffb775574c32b2437d7a7352347d7a36f7ef29",
      "size_in_bytes": 50920
    },
    {
      "_path": "lib/R/library/xfun/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9be473a40cda72201eabd6ede8d6f87152a87ed122d4b0b4ae6a839b889b4548",
      "size_in_bytes": 2606
    },
    {
      "_path": "lib/R/library/xfun/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "cf0f77872e363a9957c06499929d6f549fd4ba2b7cfdc73ff0e86f01a85a8ab3",
      "size_in_bytes": 1038
    },
    {
      "_path": "lib/R/library/xfun/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "04f90c45911df3cbfe061ecd82b8a7239c167fc1e40b151515a311dbf7e898d7",
      "size_in_bytes": 797
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "bafdd4464194af0cfdbdf01395fbe1bde860da9ba47e8fc79b33979c1645e213",
      "size_in_bytes": 144471
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "2446efa5035d4e52903538a2efe6a8f97980688e1d1b3e7912026def745f3cfc",
      "size_in_bytes": 1755
    },
    {
      "_path": "lib/R/library/xfun/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "70436122b7838f2d397c4592266e2600bdb248f1d120484c11f2259918f6587e",
      "size_in_bytes": 17501
    },
    {
      "_path": "lib/R/library/xfun/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript.html",
      "path_type": "hardlink",
      "sha256": "937424bc4e65142d2793eed39a9c8fe9254f82215e6ff34a714805a569cf9b92",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript_call.html",
      "path_type": "hardlink",
      "sha256": "72d5e7108ce9f875b38d6c0b9eaed56ddca90d6670c80f7ec45ded372d3fe4a5",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/xfun/html/attr.html",
      "path_type": "hardlink",
      "sha256": "3f5d314936ca7b579e77cc245c96bd2efc1ed3e016095d086ffc94459b9363ef",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/xfun/html/base64_encode.html",
      "path_type": "hardlink",
      "sha256": "fd26be4cc72dfe199873d4baeaf2ce701649fbbeadacc4da39da77d91a0ba659",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/xfun/html/base64_uri.html",
      "path_type": "hardlink",
      "sha256": "b76b11be36e77b93d39d0e0f88d5a0ea360ab2610e394ef8b5aa69eabdd25399",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/xfun/html/base_pkgs.html",
      "path_type": "hardlink",
      "sha256": "4fac12edda0f7bac55ea7591ed9c1f7503e3cabda2d763d04bdc206369e7ba33",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/xfun/html/bg_process.html",
      "path_type": "hardlink",
      "sha256": "5b121ab5a4e04dee0bc70f0a34a0c929a4b49cc8636aa095cf7546f7f02894c5",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/R/library/xfun/html/broken_packages.html",
      "path_type": "hardlink",
      "sha256": "b1cb0945cc815082f8e3493ff025283a228ab583fe623d02757efcb672e3c7c9",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/xfun/html/bump_version.html",
      "path_type": "hardlink",
      "sha256": "9a4e793a3e3f745d8441cb4cbba83f7bc632a7091b242833b946c584bfc255cc",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/xfun/html/cache_rds.html",
      "path_type": "hardlink",
      "sha256": "ea2234d03f9445741d7599af81c8e4e8be9d4aead75c1d1d8852788caacc0861",
      "size_in_bytes": 8298
    },
    {
      "_path": "lib/R/library/xfun/html/crandalf_check.html",
      "path_type": "hardlink",
      "sha256": "363f97324c937327ade59c1a0fe00dd836fed7d2a1bdb8caf590620505efaf2e",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/R/library/xfun/html/del_empty_dir.html",
      "path_type": "hardlink",
      "sha256": "8eecf517ba292a45b8610fe205550dae09602f94adb7258224f2b969d1945516",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/R/library/xfun/html/dir_create.html",
      "path_type": "hardlink",
      "sha256": "399394e1516f7d3478667be7236807f3b34111b2e08634aaf8bf8de6cc58c741",
      "size_in_bytes": 1579
    },
    {
      "_path": "lib/R/library/xfun/html/dir_exists.html",
      "path_type": "hardlink",
      "sha256": "bbd121c5ea8609cd7d3e1a58f05fd74617096fb4c1a1d5175146b1afb4c18ad2",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/R/library/xfun/html/do_once.html",
      "path_type": "hardlink",
      "sha256": "dd15073693e0cbdbe8a0f60a80359fceb3ccbbe0aafd2cd12e07e14876ea28a7",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/R/library/xfun/html/download_file.html",
      "path_type": "hardlink",
      "sha256": "8afc285f640f4f7a6d9799d6b6c0836b9fe549ce24718c5944e59a1f12da4f29",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/xfun/html/embed_file.html",
      "path_type": "hardlink",
      "sha256": "b6ad97fc7e89dac8c0a70ff86b93d67a5e8fcd077b26de89c64c2c9ea65f1432",
      "size_in_bytes": 3591
    },
    {
      "_path": "lib/R/library/xfun/html/exit_call.html",
      "path_type": "hardlink",
      "sha256": "663a7a5684f097482af040b39a59509d8570fd09a2852c9371129a1d098c3ba4",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/xfun/html/file_ext.html",
      "path_type": "hardlink",
      "sha256": "006b0cb04ac4563a7e6e7fcbd336a48591f3ac02874d60883d6ecad0c5757507",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/file_string.html",
      "path_type": "hardlink",
      "sha256": "390b4e7f4bf7f632b724de129cc284e395093dd12de68317ed52079a0e442d8c",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/xfun/html/format_bytes.html",
      "path_type": "hardlink",
      "sha256": "4000efec583edc88c708f4ee2b9db27a319a2e874ea30697b26997e12356eff4",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/xfun/html/from_root.html",
      "path_type": "hardlink",
      "sha256": "741445102d0e10ed55a2575f118bfab261d960547992a7499175fadf4b8bdd63",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/github_releases.html",
      "path_type": "hardlink",
      "sha256": "5437e9fb5f94b2cdaf67cfd2ba9c7ce14154b1f36bc369cd46af16cd1f4ddd3e",
      "size_in_bytes": 1852
    },
    {
      "_path": "lib/R/library/xfun/html/grep_sub.html",
      "path_type": "hardlink",
      "sha256": "0c5ba98fa839458e4b79ca74b41f8d45dfb2b31ae67c568d135f83539b8cb118",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/xfun/html/gsub_file.html",
      "path_type": "hardlink",
      "sha256": "a1a17b63b8fac422aa215de24fee90d42fa75261f5ecc707837b9e591737a0c6",
      "size_in_bytes": 2917
    },
    {
      "_path": "lib/R/library/xfun/html/in_dir.html",
      "path_type": "hardlink",
      "sha256": "0cbafcf0a049ff6def9942f731e7a804d8f42bbae273425161327a40163c1e9b",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/install_dir.html",
      "path_type": "hardlink",
      "sha256": "01a9692a6331ba809f4c13e10b852d9773d95c4d986f1a3b3c2642f6e16d1ee0",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/R/library/xfun/html/install_github.html",
      "path_type": "hardlink",
      "sha256": "bfc33ea5f620277a8644ade218f6defe0b25d19c9b797523db58e1f525d2318f",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/xfun/html/isFALSE.html",
      "path_type": "hardlink",
      "sha256": "74baa7fff2971859c8c24a6c122b850b77f9f38b4ae469ac497635c9ad86676c",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/xfun/html/is_R_CMD_check.html",
      "path_type": "hardlink",
      "sha256": "8d402ddff862049f33e3fe5482abde5b908ec45d5a53a3cfc6350bd99597e39c",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/xfun/html/is_abs_path.html",
      "path_type": "hardlink",
      "sha256": "93fc74cc7eaf3e53b4b9e447d319d796566a2998048d413377df6c1493ab029f",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/xfun/html/is_ascii.html",
      "path_type": "hardlink",
      "sha256": "a9cb0a4746a972549a665ae4e0a330ed4b8f7e605221137c104bcf73d22ff8e8",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/xfun/html/is_sub_path.html",
      "path_type": "hardlink",
      "sha256": "0c554cdc9ad68e4a19661ddcc3a5cc985aca31bde6346d585053dd61e0caac9f",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/xfun/html/is_web_path.html",
      "path_type": "hardlink",
      "sha256": "4cf0e00ece844c3405d3c74d0df0c48128d41b2379fbc37a031b1b01b88eeacb",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/xfun/html/magic_path.html",
      "path_type": "hardlink",
      "sha256": "eb4f0885353808a718267d9ccf94f2289d6b627c3dea92b3b5a7a5b98f05a63b",
      "size_in_bytes": 2666
    },
    {
      "_path": "lib/R/library/xfun/html/mark_dirs.html",
      "path_type": "hardlink",
      "sha256": "19c76d83f6487cab266a529a3d7eea859b1eec286fcf1d7e7bf155a02afacdad",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/R/library/xfun/html/msg_cat.html",
      "path_type": "hardlink",
      "sha256": "c101a531bafa160e633e5c0841986429023e4634c41a6635dcc36b08504d15bd",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/xfun/html/native_encode.html",
      "path_type": "hardlink",
      "sha256": "223cc95c56a24aa81f1e74a2999ee754ded6519bcaf88db9a6f773bd68f0ee93",
      "size_in_bytes": 1599
    },
    {
      "_path": "lib/R/library/xfun/html/news2md.html",
      "path_type": "hardlink",
      "sha256": "53a1dafd5ea7a2a1e1af649c902a63193586dc795a81aceb5982b57446473f3a",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/xfun/html/normalize_path.html",
      "path_type": "hardlink",
      "sha256": "b3ab79c4073e9b74e092bb8951a1dee9f5d54ed588ca718cb51f326c228a24a9",
      "size_in_bytes": 1194
    },
    {
      "_path": "lib/R/library/xfun/html/numbers_to_words.html",
      "path_type": "hardlink",
      "sha256": "a06425b64bb2479ada970c07d0a68964d625b93be761922bc3379017a9d52eed",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/xfun/html/optipng.html",
      "path_type": "hardlink",
      "sha256": "366cf628ab4e34b766cc4c782e28d116d49145e478a6c8305cb9775a647b9b9c",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/R/library/xfun/html/os.html",
      "path_type": "hardlink",
      "sha256": "be0c93183a6f0ead2880ac1aec8e82a2540996d7a5ed24a9ca9aac9a25e1d6b7",
      "size_in_bytes": 1143
    },
    {
      "_path": "lib/R/library/xfun/html/parse_only.html",
      "path_type": "hardlink",
      "sha256": "9f875a9073639cc0adbd6eab54968a4787990666de6168f57e12227e5a06aeeb",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/pkg_attach.html",
      "path_type": "hardlink",
      "sha256": "e061f3df3e8d1a6c4576e7f38eb912e5e5f6be0a5c22eb8677c20696be523077",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/R/library/xfun/html/proc_kill.html",
      "path_type": "hardlink",
      "sha256": "84d1f2cfc7658c6fb3af818d70b40cd90ffa70ba3b9639c11d5e4e15d02c61a1",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/xfun/html/process_file.html",
      "path_type": "hardlink",
      "sha256": "2f748f1e22d12640f6cbbb617c5c096fc46be7f4b25a22cb3bb8876010b1e3db",
      "size_in_bytes": 2205
    },
    {
      "_path": "lib/R/library/xfun/html/proj_root.html",
      "path_type": "hardlink",
      "sha256": "a76b42f236597d1bb60de5b0a46cddd5daeeb51943835ab8d8e306880aa391ac",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/R/library/xfun/html/prose_index.html",
      "path_type": "hardlink",
      "sha256": "c00dc54ef917d8e4bf8169a6403a0f6d17eb25e3a4e950129fa1e89679b4ad9e",
      "size_in_bytes": 1741
    },
    {
      "_path": "lib/R/library/xfun/html/protect_math.html",
      "path_type": "hardlink",
      "sha256": "c12c22e261d84213cd67f0c4f0da1c3cc61b854680f806397516513165c26afe",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/R/library/xfun/html/raw_string.html",
      "path_type": "hardlink",
      "sha256": "57ac2c18947c1830cd8a707abdde35bf45963552b5ffcf2dcc50bd81584314a3",
      "size_in_bytes": 1795
    },
    {
      "_path": "lib/R/library/xfun/html/read_bin.html",
      "path_type": "hardlink",
      "sha256": "3cd97310a5758101e63395fa15ea1a538287d1311c76c9558821af959fa4b9c2",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/xfun/html/read_utf8.html",
      "path_type": "hardlink",
      "sha256": "a3d754d5741018252b87e98a393634954d5740c1f62d9f14aba950f6a51ede7f",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/R/library/xfun/html/relative_path.html",
      "path_type": "hardlink",
      "sha256": "7819b659d020748b693a03224944fe879fa90afc87f025ed3cd06300524cadd1",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/xfun/html/rename_seq.html",
      "path_type": "hardlink",
      "sha256": "700c7e52ba77b0c0f7b44dea9e9880d05c8f595df3e0b1730aa941f392a0c1e7",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/xfun/html/retry.html",
      "path_type": "hardlink",
      "sha256": "6bfa515fdcd199c3b58597471c22b296b430a2dbec7121fcb12ba4f7e6900660",
      "size_in_bytes": 1760
    },
    {
      "_path": "lib/R/library/xfun/html/rev_check.html",
      "path_type": "hardlink",
      "sha256": "34c878aa8a536043873391bf22881769804eced5a50b1392a38967c7e0a9ebfa",
      "size_in_bytes": 9718
    },
    {
      "_path": "lib/R/library/xfun/html/rstudio_type.html",
      "path_type": "hardlink",
      "sha256": "f917b46d63083e2a7d74f582452cacf776d76e5123b5f58d94611e4359a963e0",
      "size_in_bytes": 2041
    },
    {
      "_path": "lib/R/library/xfun/html/same_path.html",
      "path_type": "hardlink",
      "sha256": "5059862c8ba2fb0cbeb9148d5ba5acfda35468b776bb2ed42b321506adef2f0d",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/R/library/xfun/html/session_info.html",
      "path_type": "hardlink",
      "sha256": "c90ec1f14118d4877b75107306b389371e39a9ca67394a7ae6af720ddaeeea55",
      "size_in_bytes": 2811
    },
    {
      "_path": "lib/R/library/xfun/html/set_envvar.html",
      "path_type": "hardlink",
      "sha256": "02b11af77c7325bce85841c7759af7d7746cdd667ba18fb45042696b6edc5cd7",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/xfun/html/split_lines.html",
      "path_type": "hardlink",
      "sha256": "ff25732b41b385e90c8fdf323770949cbec1a795d296e2ba32d6ba9a75c605f8",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/R/library/xfun/html/split_source.html",
      "path_type": "hardlink",
      "sha256": "ffc6b9fcb3a92cfe3fcfdd4790fad03081735fa830d00d9c857de85cab327b74",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/xfun/html/strict_list.html",
      "path_type": "hardlink",
      "sha256": "c1f624bd5f81158411d1b6e0f07b4aef86c2d0209a6b1e704e2c5f28866e3514",
      "size_in_bytes": 2740
    },
    {
      "_path": "lib/R/library/xfun/html/stringsAsStrings.html",
      "path_type": "hardlink",
      "sha256": "a83ee0ad5267a67dd7bdb85850cd4ad6cf9e02c92cf26381a7d16ee3956eaad4",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/xfun/html/submit_cran.html",
      "path_type": "hardlink",
      "sha256": "ecea8cd89ad1fc284a1efa0df1078a36bc4af9c4d1f3bd59418c2565ab9edebd",
      "size_in_bytes": 1950
    },
    {
      "_path": "lib/R/library/xfun/html/tinify.html",
      "path_type": "hardlink",
      "sha256": "3c08a0d96f25597c28899187c77c67871d6d3cc6dfeab4170bdf55bc966db8eb",
      "size_in_bytes": 4635
    },
    {
      "_path": "lib/R/library/xfun/html/tojson.html",
      "path_type": "hardlink",
      "sha256": "3e2a4e6ff0787bf017003d47e30bbbe74e5afd2b5ebbafad6f506d82669cd770",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/xfun/html/tree.html",
      "path_type": "hardlink",
      "sha256": "b7b0a91b2c9c609f00d06987a7bad342c0ae7173fe8a14c4962bf2952a6c3e79",
      "size_in_bytes": 1909
    },
    {
      "_path": "lib/R/library/xfun/html/try_silent.html",
      "path_type": "hardlink",
      "sha256": "b756893e5c05904f0d10255770e550344c737dd38d4dbe55a76b13def013b0c0",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/R/library/xfun/html/upload_ftp.html",
      "path_type": "hardlink",
      "sha256": "041fc6f80e5726fc2c700ad147531b95fa6449bf825a8576813e33d610d703e8",
      "size_in_bytes": 2507
    },
    {
      "_path": "lib/R/library/xfun/html/url_filename.html",
      "path_type": "hardlink",
      "sha256": "648bfa2e3f2f0999e928ae6e96da02a09d9c8e99d11cd0945f52612163814829",
      "size_in_bytes": 1453
    },
    {
      "_path": "lib/R/library/xfun/html/valid_syntax.html",
      "path_type": "hardlink",
      "sha256": "83adf494fa4745c1ccaba9a88f7977bb6d8d9df5e909c4e5acb29460526b7af7",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/xfun/libs/x64/xfun.dll",
      "path_type": "hardlink",
      "sha256": "a723a7ee42a55580e6cb9d42c8c51f4d5d128c10a6488ec03c362e87488b1694",
      "size_in_bytes": 19456
    },
    {
      "_path": "lib/R/library/xfun/scripts/call-fun.R",
      "path_type": "hardlink",
      "sha256": "4e2d33a61b387303806e6f3ccdb31f434b7680e9919cef9bb8ee28707ed833f4",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/xfun/scripts/child_pids.sh",
      "path_type": "hardlink",
      "sha256": "c4c84aa1576a185ff80b0f755b5f5fc6df1865b60e1fe2387b45a439ac405546",
      "size_in_bytes": 192
    }
  ],
  "paths_version": 1
}